#Border {
	border:#DE1508 dashed 1px;
	text-align:left;
	font-size:14px;
	line-height:20px;
	letter-spacing:1px;
}

#Border2 {
	border:#DE1508 dashed 1px;
	text-align:left;
	font-size:12px;
	line-height:20px;
	letter-spacing:1px;
}

#Table {
	text-align:left;
	font-size:12px;
	line-height:20px;
	letter-spacing:1px;
}

.News {
	border:1px solid #6265AE;
	background-color:#EBE9ED;
	margin-top:5px;
	padding:3px;
	width:179px;
	height:210px;
}

.Newstext {
	width:165px;
	height:210px;
}

.Actor {
	border:1px solid #6265AE;
	background-color:#EBE9ED;
	margin-top:5px;
	padding:3px;
	font-size:12px;
	line-height:20px;
	letter-spacing:1px;
}

.Audition_base {
	font-size:12px;
	line-height:20px;
	letter-spacing:1px;
}

.Audition_txt {
	border:1px solid #6265AE;
	background-color:#EBE9ED;
	padding:5px;
	margin-top:5px;
	margin-bottom:5px;
}

.Map {
	border:1px solid #6265AE;
	background-color:#EBE9ED;
	padding:10px;
	width:560px;
}

#Footer {
	border-top:1px solid #6265AE;
	margin-top:10px;
	padding-top:5px;
	font-size:14px;
	letter-spacing:1px;
	font-family:Arial, Helvetica, sans-serif;
}
